2014 Alerts

It is a good practice to apply updates and patches on your computer to fix known security vulnerabilities in a timely and responsive way.

Date Alerts
POODLE New Security Vulnerability

POODLE ဆိုသည်မှာ Security အားနည်းချက်တခုဖြစ်ပြီး Secure Socket Layer Protocol Version 3 (SSLv3) ကို Affect ဖြစ်စေနိုင်သည်။ ၄င်း SSLv3 ကို Client ၏ Browser နှင့် W

Zero-Day Attacks On Windows XP

အသစ်ဖြစ်ပေါ်နေသော Zero-Day Vulnerability သည် Windows XP နှင့် Windows Server 2003 ကို အသုံးပြုနေသော User များကို Target ထားကြောင်း Microsoft မှ သတိပေးပြောကြားခဲ့ပ

Android Jelly Bean နှင့် KitKat တို့တွင် ဖြစ်နေသော Security Flaw အကြောင်း

Jelly Bean- Android Version 4.3 နှင့် Latest Version ဖြစ်သော KitKat- Android Version 4.4 တို့တွင် သံသရဖြစ်ဖွယ် activity များရှိနေသည်ကို Computer Emergency Response Team of India (CERT-In) မှ ထုတ်ပြန် ပြောဆိုခဲ့ပါသည်။